{
  "@@locale": "it",
  "appTitle": "TetraQ",
  "welcomeTitle": "BENVENUTO IN TETRAQ!",
  "nameHint": "NOME",
  "saveAndPlay": "SALVA E GIOCA",
  "onlineTitle": "ONLINE",
  "onlineSub": "Sfida il mondo",
  "cpuTitle": "VS CPU",
  "cpuSub": "Allenati con l'IA",
  "localTitle": "LOCALE",
  "localSub": "Stesso schermo",
  "leaderboardTitle": "CLASSIFICA",
  "questsTitle": "SFIDE",
  "themesTitle": "TEMI",
  "tutorialTitle": "TUTORIAL",
  "startGame": "AVVIA PARTITA",
  "createMatch": "CREA PARTITA",
  "joinMatch": "UNISCITI",
  "gameOver": "FINE PARTITA",
  "mainMenu": "TORNA AL MENU",
  "exit": "ESCI",
  "roomSettings": "IMPOSTAZIONI STANZA",
  "arenaShape": "FORMA ARENA",
  "arenaSize": "GRANDEZZA",
  "timeAndOptions": "TEMPO E OPZIONI",
  "timeLabel": "TEMPO",
  "btnStart": "AVVIA",
  "btnCancel": "ANNULLA",
  "wordOr": "OPPURE",
  "codeHint": "CODICE",
  "publicLobbyTitle": "LOBBY PUBBLICA",
  "emptyLobbyMsg": "Nessuna stanza pubblica al momento.\nCreane una tu!",
  "roomOf": "Stanza di",
  "btnEnter": "ENTRA"
}